﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 5000V,5MOhm VER /5320LOAD
DATE:                  2018-05-17 12:05:21
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       87
CONFIGURATION:         Fluke 5320A
STANDARD:              Fluke 5320A-LOAD
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         OUTPUT VOLTAGE TESTS: 5000 V, 5 MOhm
  1.002  TSET         TDESC = 5000 V, 5 MOhm
  1.003  STD          Fluke 5320A-LOAD
  1.004  TARGET       -p

  1.005  IF           ISVAR("@UUT_Model_2")

  1.006  IF           ZCMP(@UUT_Model_2, "1555")
  1.007  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  1.007  DISP         the upper right-hand side of the display.
  1.008  ENDIF

  1.009  ENDIF

  1.010  DISP         Connect UUT to the HV ADAPTER/R MULTIPLIER, 5320A-LOAD
  1.010  DISP         using the lead set supplied with the UUT:
  1.010  DISP
  1.010  DISP         UUT             HV ADAPTER (front)     5320A-LOAD
  1.010  DISP         "+" <=========> INPUT HI  <==========> 1 mA / 5 MOhm
  1.010  DISP         "-" <=========> INPUT LO  <==========> 5320A-LOAD COM
  1.010  DISP         "GUARD" <=====> COM/GUARD <==========> PE(GROUND)(rear)
  1.010  DISP
  1.010  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  1.010  DISP
  1.010  DISP         [32] HV ADAPTER (rear)           5320A
  1.010  DISP         [32]10 kV DIVIDER HI <========> METER INPUT V
  1.010  DISP         [32]10 kV DIVIDER LO <========> METER INPUT COM
  1.011  5320         Mode = Meter; +Voltage = 5000 V; Probe = 10 kV; Setup
  1.012  TARGET       -m
  1.013  5320         Mode = Meter; +Voltage = 5000 V; Probe = 10 kV; Setup
  1.014  TARGET       -m
  1.015  DISP         Press the TEST button.
  1.015  DISP
  1.015  DISP         Release the TEST button after UUT beeps at least once.
  1.016  MATH         SAFEON("UUT", "5000 V", "")
  1.017  DISP         Select Advance only after reading has settled.
  1.018  5320         Mode = Meter; +Voltage = 5000 V; Probe = 10 kV; Read
  1.019  DISP         Press the TEST button to turn the test voltage off.
  1.019  DISP
  1.019  DISP         Press the DOWN arrow button to discard result.
  1.020  MATH         SAFEOFF("UUT")
  1.021  MEMC   5000  5000V          -10%          5MZ

  2.001  HEAD
  2.002  END

